
Foreman - Bug #1931

Settings page form fields aren't updated in Safari 6.0.2

11/07/2012 02:19 PM - Plasmo NYC

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When attempting to update a value for a field on foreman settings page using Safari 6.0.2,  the change is not recognized and original

field's value is returned

History

#1 - 11/13/2012 12:15 PM - Greg Sutcliffe

- Target version set to Bug scrub

#2 - 10/16/2013 04:04 PM - Greg Sutcliffe

- Target version deleted (Bug scrub)

#3 - 10/31/2013 01:48 PM - Anonymous

- Status changed from New to Feedback

Works for me with Foreman HEAD/develop and Safari 6.1

#4 - 05/17/2017 06:36 AM - Anonymous

- Status changed from Feedback to Rejected

Safari is problematic because of the default of "optinally validate the client cert" these days anyway...
